/*
 * @Description  : 
 * @Version      : 1.0
 * @Author       : Shiming
 * @Date         : 2022-01-05 09:45:47
 * @LastEditors  : Shiming
 * @LastEditTime : 2022-01-18 17:16:22
 * @FilePath     : \\tms-obc-web\\src\\app\\routes\\contract-management\\components\\contract-template\\contract-template.component.spec.ts
 * Copyright (C) 2022 huzhenhong. All rights reserved.
 */

import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { ContractManagementTemplateComponent } from './contract-template.component';

describe('ContractManagementTemplateComponent', () => {
  let component: ContractManagementTemplateComponent;
  let fixture: ComponentFixture<ContractManagementTemplateComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ ContractManagementTemplateComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ContractManagementTemplateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
